gtkdataboxmm 0.9.4

- Main Page
- Modules
- Namespaces
- Classes
- Examples

Enumerations
gtkdataboxmm Enums and Flags

## Enumerations

enum | GDatabox::ScaleType { GDatabox::DATABOX_SCALE_LINEAR, GDatabox::DATABOX_SCALE_LOG2, GDatabox::DATABOX_SCALE_LOG }

## Detailed Description

## Enumeration Type Documentation

enum GDatabox::ScaleType

Enumerator:

  DATABOX_SCALE_LINEAR |
  DATABOX_SCALE_LOG2 |
  DATABOX_SCALE_LOG |